--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets the permission for command <em>cmd</em>
full_name: Irc::Bot::Auth::PermissionSet#reset_permission
is_singleton: false
name: reset_permission
params: (cmd)
visibility: public
